paddle: cudnn64_7.dll no encontrado

Paddle Cudnn64_7 Dll Not Found

Error al instalar el aprendizaje profundo de la hélice voladora
aparece cudnn64_7.dll not found
o error: CUDNN_STATUS_NOT_INITIALIZED
Los requisitos para la instalación de una hélice voladora son:
imagen
cuDNN 7.6+
MILAGROS 10.0

Instalado con pip, CUDA no está instalado en la paleta de vuelo, debe ir a NVIDIA para descargar
Después de la instalación, en C:Program FilesNVIDIA GPU Computing ToolkitCUDAv10.1include
tiene un cudnn.h
haga clic aquí
imagen
Este es el número de versión, que también se puede ver con pytorch.
Si no hay cudnn.h, debe ir a Nvidia para descargar https://developer.nvidia.com/cudnn
Descargue el cudnn correspondiente a la versión de CUDA que instaló. Aunque la hélice dice que no es compatible con CUDA por encima de 10.1, si está instalado por encima de 10.1 y cudnn es correcto, no parece tener ningún efecto.
imagen